[HEADER]
VERSION=1

[BASIC]
WHEELBASE=2.725
CG_LOCATION=0.515

[ARB]
FRONT=28000
REAR=5000

[FRONT]
TYPE=STRUT
BASEY=-0.150
TRACK=1.579
ROD_LENGTH=0.0338
HUB_MASS=62
STRUT_CAR=0.192,0.4,-0.025
STRUT_TYRE=0.08116,-0.12,0.03
WBCAR_BOTTOM_FRONT=0.442,-0.12,0.03
WBCAR_BOTTOM_REAR=0.442,-0.115,-0.22
WBTYRE_BOTTOM=0.08116,-0.12,0.03
WBCAR_STEER=0.46,-0.12,0.07
WBTYRE_STEER=0.078,-0.12,0.08
TOE_OUT=0.00015
STATIC_CAMBER=-5.5
SPRING_RATE=98000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=100000
BUMPSTOP_UP=0.120
BUMPSTOP_DN=0.060
PACKER_RANGE=0.160
DAMP_BUMP=9000
DAMP_FAST_BUMP=8000
DAMP_FAST_BUMPTHRESHOLD=0.038
DAMP_REBOUND=11000
DAMP_FAST_REBOUND=10000
DAMP_FAST_REBOUNDTHRESHOLD=0.038

[REAR]
TYPE=DWB
BASEY=-0.140
TRACK=1.58
ROD_LENGTH=0.0513
HUB_MASS=75
WBCAR_TOP_FRONT=0.27,0.02,0.15
WBCAR_TOP_REAR=0.35,0.01,-0.07
WBCAR_BOTTOM_FRONT=0.298,-0.1714197,0.37
WBCAR_BOTTOM_REAR=0.42,-0.16,0.01
WBTYRE_TOP=0.07035981,0.08,0.0310122
WBTYRE_BOTTOM=0.05,-0.1495,-0.0202
WBCAR_STEER=0.52,-0.1,-0.18
WBTYRE_STEER=0.16,-0.05,-0.181
TOE_OUT=0.0005
STATIC_CAMBER=-0.2
SPRING_RATE=58000
PROGRESSIVE_SPRING_RATE=0
BUMP_STOP_RATE=60000
BUMPSTOP_UP=0.100
BUMPSTOP_DN=0.050
PACKER_RANGE=0.150
DAMP_BUMP=6000
DAMP_FAST_BUMP=5000
DAMP_FAST_BUMPTHRESHOLD=0.038
DAMP_REBOUND=9000
DAMP_FAST_REBOUND=10000
DAMP_FAST_REBOUNDTHRESHOLD=0.038

[GRAPHICS_OFFSETS]
WHEEL_LF=0.0
SUSP_LF=0.0
WHEEL_RF=-0.0
SUSP_RF=-0.0
WHEEL_LR=-0.04
SUSP_LR=-0.04
WHEEL_RR=0.04
SUSP_RR=0.04

[DAMAGE]
MIN_VELOCITY=40
GAIN=0.0004
MAX_DAMAGE=0.05
DEBUG_LOG=1

